​

Remove recipient

DELETE
https://example.kaiten.ru/api/latest/cards/{card_id}/sd-external-recipients/{email}
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
emailrequiredstringEmail
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
card_id

integer

Card id
user_id

null | integer

Recipient id
email

string

Recipient email
unsubscribed

boolean

Is unsubscribed from service desk request
updater_id

integer

Updater id
company_id

integer

Company id
400
DescriptionResponse typeExample
Validation errorObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/sd-external-recipients/{email}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!